## haskell-casa-types 0.0.1

=== debian/changelog ===
haskell-casa-types (0.0.1-2build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:27:16 +0000

haskell-casa-types (0.0.1-2build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 00:16:35 +0000

haskell-casa-types (0.0.1-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 11:38:10 +0200

haskell-casa-types (0.0.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 13:57:32 +0200

haskell-casa-types (0.0.1-2) unstable; urgency=medium

  * Gratuitous post-NEW sourceful upload.

 -- Clint Adams <clint@debian.org>  Wed, 15 Jul 2020 16:40:44 -0400

haskell-casa-types (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Jun 2020 08:42:05 +0300
