## haskell-casa-types 0.0.2

=== debian/changelog ===
haskell-casa-types (0.0.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 10:51:46 -0400
