=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-casa-types
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -14,7 +13,7 @@
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
- libghc-base16-bytestring-dev,
+ libghc-base16-bytestring-dev (>= 1),
  libghc-base16-bytestring-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
@@ -29,7 +28,7 @@
  libghc-hashable-doc,
  libghc-path-pieces-doc,
  libghc-persistent-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/casa-types
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-casa-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-casa-types]
