=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 0.5.0.0),
  libghc-aeson-prof,
- libghc-attoparsec-dev,
+ libghc-attoparsec-dev (>= 0.10.0.0),
  libghc-attoparsec-prof,
- libghc-base16-bytestring-dev (>= 1),
+ libghc-base16-bytestring-dev (>= 1.0.0.0),
  libghc-base16-bytestring-prof,
- libghc-hashable-dev,
+ libghc-hashable-dev (>= 1.1.2.0),
  libghc-hashable-prof,
- libghc-path-pieces-dev,
+ libghc-path-pieces-dev (>= 0.1.0),
  libghc-path-pieces-prof,
- libghc-persistent-dev,
+ libghc-persistent-dev (>= 1.2.0),
  libghc-persistent-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
@@ -28,8 +28,8 @@
  libghc-hashable-doc,
  libghc-path-pieces-doc,
  libghc-persistent-doc,
-Standards-Version: 4.6.1
-Homepage: https://hackage.haskell.org/package/casa-types
+Standards-Version: 4.7.3
+Homepage: https://github.com/commercialhaskell/casa#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-casa-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-casa-types]
 X-Description: types for Casa
